Subject: Re: bug#10667: 23.3; `C-x 6 d' not bound

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Jan 2012 15:27:09 -0500

Fran=e7ois Pinard wrote:

> Doing `C-x 6 2' splits the window as expected.  Then `C-x 6 d' says:
>
>    "C-x 6 d is undefined"

I can't reproduce this (unless I press C-x 6 d twice, which makes sense,
given what it does).

> In GNU Emacs 23.3.1 (i686-pc-linux-gnu, GTK+ Version 2.24.5)
>  of 2011-08-14 on rothera, modified by Debian

I was using the very similar

   In GNU Emacs 23.3.1 (x86_64-pc-linux-gnu, GTK+ Version 2.24.6)
    of 2011-10-25 on trouble, modified by Debian